/* CSS Document */

/*****************************************************
 GENERAL
*****************************************************/

* { padding: 0; margin: 0; z-index: 1;}
a:focus { outline:none;}

img {border:medium none;}

body {background-color: #a6a6a6; background-image: url(images/fondo.gif); background-repeat:   repeat; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #727272;}

/*****************************************************
 CAPAS
*****************************************************/

#contenedor {width: 930px; background-color: #FFFFFF; padding: 15px; margin-right: auto; margin-left: auto; overflow: auto;}

#idioma {background-color: #1b2229; float:left; width: 930px; border-top-width: 2px; border-top-style: solid; border-top-color: #032345; margin-top: 3px; height: 29px; background-image: url(images/fondo_idioma.gif); background-repeat:   repeat-x;}

#cabecera {
	float: left;
	height: 108px;
	width: 930px;
	background-color: #FFFFFF;
	background-image: url(images/fondo_cabecera.gif);
	padding-top: 25px;
	background-repeat: repeat-x;
	background-position: 0px 42px;
}

#banda_izda {
	background-color: #FFFFFF;
	width: 174px;
	margin-right: 94px;
	float: left;
}

#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #343434;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #02a2c8;
	margin-top: 26px;
	margin-bottom: 13px;
	line-height: 13px;
}

#area_clientes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #343434;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #656565;
	margin-bottom: 14px;
	padding-top: 6px;
	float: left;
	width: 174px;
	/*** OCULTAR LOGIN**/
	display:none;
	
}

#buscador {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #343434;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #656565;
	padding-top: 6px;
	height: 40px;
	float: left;
	width: 174px;
	margin-bottom: 19px;
}


#info_col {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #808080;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #656565;
	padding-top: 6px;
	float: left;
	width: 174px;
	line-height: 13px;
	letter-spacing: -1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d3d3d3;
	padding-bottom: 8px;
}

#info_col2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #808080;
	padding-top: 6px;
	float: left;
	width: 174px;
	line-height: 13px;
	letter-spacing: -1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d3d3d3;
	padding-bottom: 8px;
}

#info_col3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #808080;
	margin-bottom: 14px;
	padding-top: 6px;
	float: left;
	width: 174px;
	line-height: 13px;
	letter-spacing: -1px;
	padding-bottom: 8px;
	margin-right: -3px;
}

#contenido {
	width: 662px;
	margin-top: 26px;
	float: left;
	margin-right: -3px;
	background-color: #FFFFFF;
}

#pie {
    background-color: #1b2229;
    color: #ffffff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 19px;
    margin-right: -3px;
    margin-top: 28px;
    padding-top: 5px;
    text-align: center;
    width: 930px;
}

#pie {
    background-color: #1b2229;
    color: #ffffff;
    float: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 19px;
    margin-top: 0px;
    padding-top: 5px;
    text-align: center;
    width: 962px;
    margin-left: auto;
    margin-right: auto;
}



.idioma{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	padding-top: 10px;
	background-image: url(images/bullet_idioma.gif);
	background-repeat: no-repeat;
	background-position: left 14px;
	padding-left: 9px;
	text-decoration: none;
	margin-left: 480px;
}

.idioma:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	padding-top: 10px;
	background-image: url(images/bullet_idioma.gif);
	background-repeat: no-repeat;
	background-position: left 14px;
	padding-left: 9px;
	text-decoration: underline;
	margin-left: 480px;
}

.www{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	padding-top: 10px;
	text-decoration: none;
	margin-left: 10px;
}

.www:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	padding-top: 10px;
	text-decoration: underline;
	margin-left: 10px;
}

.menu{text-decoration: none;color: #343434;}
	
.menu:hover{color: #343434; text-decoration: underline;}

.iconos{
	float: left;
	margin-right: 15px;
}

#login{
	display: block;
	width: 154px;
	background-color: #f0f0f0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d3d3d3;
	margin-top: 5px;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7b7b7b;
	padding-bottom: 5px;
	float: left;
	margin-right: -3px;
	line-height: 13px;
	margin-bottom: 15px;
}
.login{
	display: block;
	height: 110px;
	width: 154px;
	background-color: #f0f0f0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d3d3d3;
	margin-top: 5px;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7b7b7b;
	padding-bottom: 2px;
}

.busca{
	display: block;
	height: 110px;
	width: 154px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d3d3d3;
	margin-top: 5px;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7b7b7b;
	padding-bottom: 2px;
}

.user_form{
	margin-bottom: 5px;
	height: 15px;
	width: 144px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	float: left;
	padding-right: 3px;
	padding-left: 3px;
}

.pass_form{
	margin-bottom: 6px;
	height: 15px;
	width: 123px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	float: left;
}

.busqueda_form{
	margin-bottom: 6px;
	height: 15px;
	width: 137px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	float: left;
	padding-right: 3px;
	padding-left: 3px;
}

/*****************************************************
 OTROS
*****************************************************/

.float_right{float: right;}
.float_left{float: left;}

#navegacion{
	list-style-image: none;
	list-style-type: none;
}

#navegacion li{
	padding-top: 6px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
}

#navegacion li:hover{
	padding-top: 6px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	background-color: #F0F0F0;
	color: #343434;
}

.linea_cli{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7b7b7b;
	text-decoration: none;
	background-image: url(images/bullet_cli.gif);
	background-repeat: no-repeat;
	display: block;
	float: left;
	width: 150px;
	background-position: left;
	padding-left: 7px;
	margin-right: -3px;
	line-height: 14px;
	overflow: hidden;
}

.txt_comun{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #757575;
	display: block;
	float: left;
	width: 662px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	padding-bottom: 14px;
	line-height: 16px;
	margin-right: -3px;
}


.linea_cli:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7b7b7b;
	text-decoration: underline;
	background-image: url(images/bullet_cli.gif);
	background-repeat: no-repeat;
	display: block;
	float: left;
	width: 150px;
	background-position: left;
	padding-left: 7px;
	line-height: 14px;
}

.tit-google{
	float: left;
	margin-top: 2px;
	margin-left: 6px;
	margin-bottom: 1px;
	display: block;
}

.bold{font-weight: bold;}

.negrita{font-weight: bold; color: #5e5e5e;}
#resumen_articulo .negrita{font-weight: bold; color: #00AAD2;}
#resumen_articulo .link_azul {
margin-bottom:5px;}

.negrita_linea{
	font-weight: bold;
	color: #5e5e5e;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFE0E1;
	display: block;
	padding-bottom: 1px;
	margin-bottom: 10px;
}

.tit_dest_home{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #343434;
	background-image: url(images/bullet_cli.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	display: block;
	width: 250px;
	line-height: 14px;
	
}

#intro_home .tit_dest_home {display: none;}

.txt_dest_home{
	float: left;
	width: 250px;
	/* padding-left: 10px;*/
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #757575;
	line-height: 13px;
}

.link_dest_home{
	float: left;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #343434;
	text-decoration: none;
}

.link_dest_home:hover{
	float: left;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00AAD2;
	text-decoration: underline;
}

.fecha_dest_home{
	float: right;
	display: block;
	width: 269px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.gris_fecha {color: #5e5e5e}

#intro_home{
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #d8d8d8;
	float: left;
	width: 269px;
	margin-left: 15px;
	padding-top: 8px;
}

#tit_home, #tit_home2{
	background-image: url(images/fondo_tit.gif);
	background-repeat:  repeat-x;
	background-position: left;
	float: left;
	height: 22px;
	width: 656px;
	margin-top: 23px;
	padding-top: 13px;
	padding-left: 6px;
}

#col_home_1a{
	margin-top: 27px;
	float: left;
	width: 94px;
	height: 537px;
}
#col_home_2a{
	margin-top: 26px;
	float: left;
	margin-left: 16px;
	width: 268px;
	line-height: 14px;
}
#col_home_3a{
	margin-top: 26px;
	float: left;
	margin-left: 15px;
	width: 268px;
	line-height: 14px;
}

#col_home_4a {
	margin-top: 26px;
	float: right;
	margin-left: 15px;
	width: 550px;
	line-height: 14px;
}

#col_home_1b{
	margin-top: 26px;
	float: left;
	width: 94px;
	}
	
#col_home_2b{
	margin-left: 16px;
	float: left;
	width: 174px;
	padding-top: 25px;
}

#col_home_3b{
	margin-left: 15px;
	float: left;
	width: 174px;
	padding-top: 25px;
}

#col_home_4b{
	margin-left: 14px;
	float: left;
	width: 174px;
	padding-top: 25px;
}

#info {
    float: right;
    display: block;
    padding-left: 270px;
    margin-bottom: 100px;
}


#volumen{
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #d8d8d8;
	float: left;
	width: 95px;
	padding-bottom: 8px;
	padding-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #444444;
	margin-top: 12px;
}

.sub_volumen{
	width: 95px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	display: block;
	margin-bottom: 4px;
	padding-bottom: 4px;
	font-weight: normal;
	line-height: 11px;
}

.down_pdf_home{
	width: 95px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	display: block;
	margin-bottom: 4px;
	padding-bottom: 4px;
	font-weight: normal;
	line-height: 11px;
	color: #00AAD2;
	text-decoration: none;
}

.down_pdf_home:hover{
	width: 95px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	display: block;
	margin-bottom: 4px;
	padding-bottom: 4px;
	font-weight: normal;
	line-height: 11px;
	color: #00AAD2;
	text-decoration: underline;
}

.tit_azul{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #00aad2;
	float: left;
	width: 268px;
	line-height: 17px;
}

.tit_azul_sin{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #00aad2;
	line-height: 17px;
}

.bloque_articulo{
	float: left;
	width: 268px;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d8d8d8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #727272;
	margin-top: 8px;
}

.bloque_articulo:hover{
	float: left;
	width: 268px;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d8d8d8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00aad2;
	margin-top: 8px;
}

#col_home_4a .bloque_articulo, 
#col_home_4a .tit-azul{width: 550px !important;}


.tit_articulo{
	font-weight: bold;
	color: #5e5e5e;
	text-decoration: none;
}
.tit_articulo:hover{
	font-weight: bold;
	color: #5e5e5e;
	text-decoration: underline;
}

.txt_articulo_link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #727272;
	text-decoration: none;
}
.txt_articulo_link:hover{
	color: #00aad2;
	text-decoration: underline;
}

.tit_informacion{
	font-weight: bold;
	color: #5e5e5e;
	text-decoration: none;
	background-image: url(images/bullet_triangle.gif);
	float: left;
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-bottom: 3px;
	padding-left: 6px;
	width: 150px;
	font-size: 12px;
}

.tit_informacion:hover{
	font-weight: bold;
	color: #5e5e5e;
	text-decoration: underline;
	background-image: url(images/bullet_triangle.gif);
	float: left;
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-bottom: 3px;
	padding-left: 6px;
	width: 150px;
	font-size: 12px;
}

.txt_informacion{
	width: 165px;
	float: left;
	padding-left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 13px;
	font-size: 12px;
	color: #727272;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	text-decoration: none;
	}

.txt_informacion:hover{
	width: 165px;
	float: left;
	padding-left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 13px;
	font-size: 12px;
	color: #00AAD2;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	text-decoration: underline;
	}

.link_pie{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D8D8D8;
}

.link_pie:hover{
	text-decoration: underline;
}

#contenido_int {
	width: 662px;
	float: left;
	margin-right: -3px;
	background-color: #FFFFFF;
}

#linea_login{
	float: left;
	height: 16px;
	width: 662px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: right;
	font-style: italic;
	line-height: 15px;
	margin-top: 5px;
	color: #95979b;
	margin-bottom: 5px;
}
 
.azul{color: #02a2c9;}

.azul_bold{color: #02a2c9;font-weight: bold;}

.link_gris{color: #95979b;text-decoration: none;}

.link_gris:hover{color: #95979b;text-decoration: underline;}

#numero{
	background-color: #00AAD2;
	float: left;
	height: 75px;
	width: 88px;
	padding-top: 9px;
	padding-left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
	margin-right: 15px;
}

.numero{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	display:block;
}

#forma_de_citar{
	float: left;
	height: 69px;
	width: 101px;
	padding-top: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #444444;
	font-size: 12px;
	margin-right: 15px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #d8d8d8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
}

.linea_forma{
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	display: block;
	margin-bottom: 4px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	line-height: 15px;
}
.linea_forma:hover{
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	display: block;
	margin-bottom: 4px;
	color: #02A2C8;
}

#autor_descrip_bloque{
	float: left;
	height: 64px;
	width: 416px;
	background-color: #e6e6e6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding: 10px;
	overflow: hidden;
	margin-right: -3px;
}

#slide {background-color:#E6E6E6;
float:left;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:12px;
height:64px;
margin-right:-3px;
overflow:hidden;
padding:10px;
width:416px;
}

.cursiva_autor_descrip{
	font-style: italic;
	color: #5e5e5e;
	display: block;
	padding-top: 3px;
}

.cursiva{font-style: italic;}

#flechas_autores {
	float: right;
	text-align:right;
	width: 662px;
	height:18px;
	font-size:11px;
	padding-top:2px
	}

#titulo_articulo{
	float: left;
	width: 662px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #8d9094;
	padding-top: 12px;
}
#resumen_articulo{
	float: left;
	width: 662px;
	margin-top: 20px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #dfe0e1;
	padding-top: 15px;
	color: #757575;
	line-height: 16px;
}

#bloque_comun{
	float: left;
	width: 662px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #dfe0e1;
	padding-top: 15px;
	color: #757575;
	line-height: 16px;
}

#palabras_articulo{
	float: left;
	width: 662px;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d8d8d8;
	padding-top: 15px;
	font-size: 13px;
	color: #757575;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
}

.tit_georgia_azul{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #02a2c8;
	display: block;
	padding-bottom: 5px;
}

.tit_georgia_azul_linea{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #02a2c8;
	display: block;
	padding-bottom: 9px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
}

.tit_georgia_azul_linea2{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #02a2c8;
	display: block;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	margin-top: 10px;
	margin-bottom: 10px;
}

.titular_articulo{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #656565;
	line-height: 20px;
	display: block;
}

#bloque_iconos{
	float: left;
	height: 28px;
	width: 662px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d8d8d8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	margin-right: -3px;
	overflow: hidden;
}

#txt_articulos{
	float: left;
	width: 662px;
	margin-top: 20px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #dfe0e1;
	padding-top: 15px;
	color: #757575;
	line-height: 16px;
	padding-bottom: 15px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #dfe0e1;
}

.leer_articulo{
	background-image: url(images/leer_articulo.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b5b5b5;
	float: left;
	padding-right: 12px;
	margin-top: 6px;
	padding-top: 2px;
}
.descargar_pdf{
	background-image: url(images/descargar_pdf.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 26px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b5b5b5;
	float: left;
	padding-right: 12px;
	margin-top: 6px;
	padding-top: 2px;
}
.enviar_comenario{
	background-image: url(images/enviar_comentario.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 26px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b5b5b5;
	float: left;
	padding-right: 12px;
	margin-top: 6px;
	padding-top: 2px;
}
.imprimir_pagina{
	background-image: url(images/imprimir_pagina.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 26px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
	margin-left: 5px;
	float: left;
	margin-top: 6px;
	padding-top: 2px;
}

.leer_articulo:hover{
	background-image: url(images/leer_articulo.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #02a2c8;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b5b5b5;
	float: left;
	padding-right: 12px;
	margin-top: 6px;
	padding-top: 2px;
}
.descargar_pdf:hover{
	background-image: url(images/descargar_pdf.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 26px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #02a2c8;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b5b5b5;
	float: left;
	padding-right: 12px;
	margin-top: 6px;
	padding-top: 2px;
}
.enviar_comenario:hover{
	background-image: url(images/enviar_comentario.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 26px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #02a2c8;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b5b5b5;
	float: left;
	padding-right: 12px;
	margin-top: 6px;
	padding-top: 2px;
}
.imprimir_pagina:hover{
	background-image: url(images/imprimir_pagina.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 26px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #02a2c8;
	text-decoration: none;
	margin-left: 5px;
	float: left;
	margin-top: 6px;
	padding-top: 2px;
}

#contenidos{
	list-style-image: none;
	list-style-type: none;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

#contenidos li{
	padding-top: 5px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

#contenidos li:hover{
	padding-top: 5px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	background-color: #F0F0F0;
	color: #343434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.linea_cont_niv1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #757575;
	line-height: 10px;
	text-decoration: none;
}
.linea_cont_niv2{
	margin-left: 15px;
	background-image: url(images/bullet_contenidos.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #757575;
	line-height: 10px;
	text-decoration: none;
}

.linea_cont_niv1:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00aad2;
	line-height: 10px;
	text-decoration: none;
}

.linea_cont_niv2:hover{
	margin-left: 15px;
	background-image: url(images/flecha_links.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #00aad2;
	line-height: 10px;
	text-decoration: none;
}

#listado_contenidos{
	float: left;
	width: 662px;
	margin-top: 18px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #dfe0e1;
	padding-top: 13px;
	color: #757575;
	line-height: 10px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #dfe0e1;
}

#tit_busquedas{
	background-image: url(images/fondo_tit_gris.gif);
	background-repeat:  repeat-x;
	background-position: left;
	float: left;
	height: 22px;
	width: 656px;
	padding-top: 13px;
	padding-left: 6px;
}

.txt_busquedas{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #757575;
	display: block;
	float: left;
	width: 436px;
	margin-top: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	padding-bottom: 14px;
	padding-right: 220px;
	margin-bottom: 10px;
	line-height: 16px;
}

.crit_busqueda{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #656565;
	background-image: url(images/bullet_triangle.gif);
	display: block;
	background-repeat: no-repeat;
	width: 185px;
	background-position: left 7px;
	padding-left: 5px;
	margin-bottom: 2px;
	float: left;
}


.form_busqueda{
	height: 15px;
	width: 179px;
	margin-bottom: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.form_comentario{
	margin-bottom: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	padding: 10px;
	color: #343434;
	width: 500px;
}

.form_anno{
	height: 19px;
	width: 80px;
	margin-bottom: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.boton_buscar{
	height: 16px;
	width: 80px;
	background-color: #00AAD2;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	float: left;
	font-weight: bold;
	text-align: center;
	font-size: 11px;
	padding-top: 3px;
	text-decoration: none;
	margin-top: 1px;
}

#titulos_tabla{
	background-color: #f1f1f1;
	float: left;
	height: 24px;
	width: 662px;
	margin-top: 27px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d8d8d8;
	border-bottom-color: #d8d8d8;
	vertical-align: middle;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #00aad2;
}


.col_edicion{
	display: block;
	float: left;
	padding-top: 4px;
	padding-left: 16px;
	width: 75px;
}
.col_titulo{
	display: block;
	float: left;
	padding-top: 4px;
	padding-left: 12px;
	width: 265px;
}
.col_autor{
	display: block;
	float: left;
	padding-top: 4px;
	padding-left: 12px;
	width: 170px;
}
.col_documento{
	display: block;
	float: left;
	padding-top: 4px;
	padding-left: 12px;
	width: 100px;
	margin-right: -3px;
}

#linea_tabla{
	float: left;
	width: 662px;
	padding-top: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #757575;
	line-height: 14px;
	padding-bottom: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
}

#linea_tabla:hover{
	float: left;
	width: 662px;
	padding-top: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #757575;
	line-height: 14px;
	padding-bottom: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	background-color: #F1F1F1;
}

#paginacion{
	float: left;
	width: 662px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #d2d2d2;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	margin-bottom: 45px;
}

.pagina_activa{
	color: #00AAD2;
	padding-right: 3px;
	padding-left: 3px;
	text-decoration: none;
}

.pagina_link{
	color: #95979b;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
}
.pagina_link:hover{
	color: #1B2229;
	text-decoration: none;
}

.link_azul{
	color: #00AAD2;
	text-decoration: none;
}


.link_azul:hover{
	color: #00AAD2;
	text-decoration: underline;
}


.link_azul_12{
	color: #00AAD2;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.link_azul_12:hover{
	color: #00AAD2;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.link_documento{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #757575;
	background-image: url(images/bullet_triangle.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 7px;
	display: block;
}

.link_documento:hover{
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00AAD2;
	background-image: url(images/bullet_triangle.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 7px;
	display: block;
}

#bloque_cita{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d8d8d8;
	font-size: 11px;
	background-color: #F3F3F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	padding: 12px;
	margin-right: -3px;
	float: left;
	width: 638px;
}

#tit_interior{
	background-image: url(images/fondo_tit_gris.gif);
	background-repeat:  repeat-x;
	background-position: left;
	float: left;
	height: 22px;
	width: 656px;
	padding-top: 13px;
	padding-left: 6px;
	margin-bottom: 15px;
}

#tit_interior_sin{
	background-image: url(images/fondo_tit_gris.gif);
	background-repeat:  repeat-x;
	background-position: left;
	float: left;
	height: 22px;
	width: 656px;
	padding-top: 13px;
	padding-left: 6px;
}

#bloque_creative{
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #d8d8d8;
	float: left;
	width: 520px;
	margin-left: 15px;
	padding-top: 8px;
}

#listados{
	list-style-type: none;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	list-style-position: inside;
}

/*****************************************************
 INDICES
*****************************************************/

#indices_tabla{
	background-color: #f1f1f1;
	float: left;
	width: 662px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d8d8d8;
	border-bottom-color: #d8d8d8;
	vertical-align: middle;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #00aad2;
}

.col_volumen{
	display: block;
	float: left;
	padding-top: 4px;
	padding-left: 16px;
	width: 100px;
	padding-bottom: 4px;
}

.col_numero{
	display: block;
	float: left;
	padding-top: 4px;
	padding-left: 12px;
	width: 85px;
	padding-bottom: 4px;
}
.col_ano{
	display: block;
	float: left;
	padding-top: 4px;
	padding-left: 12px;
	width: 55px;
	margin-right: -3px;
	padding-bottom: 4px;
}


#tit_vol_indices{
	float: left;
	width: 662px;
	margin-top: 18px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #8D9094;
	padding-top: 13px;
}

.col_tit_indices{
	display: block;
	float: left;
	padding-top: 6px;
	padding-left: 12px;
	font-size: 12px;
}

#titulos_tabla_indices{
	background-color: #f1f1f1;
	float: left;
	height: 24px;
	width: 662px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	vertical-align: middle;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #00aad2;
}

.col_autor_indices{
	display: block;
	float: left;
	padding-top: 4px;
	padding-left: 12px;
	width: 250px;
}

.col_titulo_indices{
	display: block;
	float: left;
	padding-top: 4px;
	padding-left: 12px;
	width: 310px;
	text-decoration: none;
}

.col_titulo_indices:hover{
	display: block;
	float: left;
	padding-top: 4px;
	padding-left: 12px;
	width: 310px;
}

.col_paginas_indices{
	display: block;
	float: left;
	padding-top: 4px;
	padding-left: 12px;
	width: 60px;
}

#linea_tabla_indices{
	float: left;
	width: 662px;
	padding-top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #757575;
	line-height: 14px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
}

#linea_tabla_indices:hover{
	float: left;
	width: 662px;
	padding-top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #757575;
	line-height: 14px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	background-color: #F1F1F1;
}

.tit_indices_azul_linea{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #02a2c8;
	display: block;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
}

#arriba_indices{
	color: #00AAD2;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	display: block;
	padding-top: 10px;
	padding-bottom: 7px;
	float: left;
	width: 662px;
}

.arriba{
	background-image: url(images/bullet_triangle_up.jpg);
	background-repeat: no-repeat;
	display: block;
	width: 62px;
	font-family: Arial, Helvetica, sans-serif;
	background-position: 20px 18px;
	text-decoration: none;
	font-size: 12px;
	color: #00C3E7;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 7px;
	margin-left: 600px;
	float: right;
}

.up{
	background-image: url(images/bullet_triangle_up.jpg);
	background-repeat: no-repeat;
	display: block;
	width: 62px;
	font-family: Arial, Helvetica, sans-serif;
	background-position: 37px 18px;
	text-decoration: none;
	font-size: 12px;
	color: #00C3E7;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 7px;
	margin-left: 600px;
	float: right;
}


#listado_informacion{
	float: left;
	width: 331px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #dfe0e1;
	color: #757575;
	line-height: 10px;
}

#listado_indice{
	float: left;
	width: 325px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #dfe0e1;
	color: #757575;
	line-height: 10px;
	margin-right: 6px;
	padding-top: 5px;
}

#listado_indiceB{
	float: left;
	width: 325px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #dfe0e1;
	color: #757575;
	line-height: 10px;
	padding-top: 5px;
	margin-left: 6px;
}

#listado_indice_linea{
	float: left;
	width: 325px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFE0E1;
}

#listado_indice_linea:hover{
	float: left;
	width: 325px;
	background-color: #F1F1F1;
}


.volumen{
	display: block;
	float: left;
	width: 120px;
	height: 15px;
	margin-top: 5px;
	margin-left: 10px;
	color: #00AAD2;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.volumen:hover{
	display: block;
	float: left;
	width: 120px;
	height: 15px;
	margin-top: 5px;
	margin-left: 10px;
	text-decoration: underline;
}

.anno{
	display: block;
	float: left;
	width: 40px;
	height: 15px;
	margin-left: 10px;
	margin-top: 5px;
}

.num{
	display: block;
	float: left;
	width: 100px;
	height: 15px;
	margin-top: 5px;
	margin-left: 10px;
	}
	
.num_cita{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FFFFFF;
	line-height: 15px;
	background-color: #00A2DB;
	padding-right: 2px;
	padding-left: 1px;
	margin-right: 1px;
}

.num_cita2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #00A2DB;
	line-height: 13px;
	text-decoration: none;
}
	
	
.link_cita{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #00A2DB;
	color: #757575;
}

.link_cita:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00A2DB;
	color: #02A2C8;
}
	
.txt_indices{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #757575;
	display: block;
	float: left;
	width: 655px;
	margin-top: 15px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	line-height: 16px;
}

.tit_general{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #343434;
	background-image: url(images/bullet_cli.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	display: block;
}

/*****************************************************
 ENLACES RECOMENDADOS
*****************************************************/
.linea_enlaces{
	margin-left: 15px;
	background-image: url(images/bullet_contenidos.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #757575;
	line-height: 13px;
	text-decoration: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFE0E1;
	padding-bottom: 4px;
	padding-top: 4px;
}

.linea_enlaces:hover{
	margin-left: 15px;
	background-image: url(images/flecha_links.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #02A2C8;
	line-height: 13px;
	text-decoration: underline;
	display: block;
	padding-bottom: 4px;
	background-color: #F0F0F0;
	padding-top: 4px;
}

/*****************************************************
 INDEXACIÓN
*****************************************************/

#bloque_indexacion_izq{
	float: left;
	width: 100px;
	color: #757575;
	line-height: 10px;
	margin-right: 50px;
}
#bloque_indexacion_dcha{
	float: right;
	width: 490px;
	color: #757575;
	line-height: 13px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

#bloque_indexacion{
	float: left;
	width: 662px;
	padding-top: 15px;
	color: #757575;
	line-height: 16px;
	margin-bottom: 15px;
}

.tit_indexacion{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #757575;
	text-decoration: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFCFCF;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

.tit_clas_indexacion{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #02a2c8;
	display: block;
	padding-bottom: 5px;
	float: left;
	width: 650px;
	margin-top: 30px;
}




/*****************************************************
 RESEÑAS
*****************************************************/

#titulo_resenas{
	float: left;
	width: 662px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #8d9094;
	padding-top: 12px;
}

.tit_autor_resena{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #454545;
	line-height: 20px;
	display: block;
	padding-bottom: 5px;
}

.tit_resena{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #757575;
	line-height: 20px;
	display: block;
	padding-bottom: 5px;
}

.txt_editorial{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #757575;
	display: block;
	float: left;
	width: 655px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	line-height: 16px;
	font-style: italic;
	margin-top: 5px;
}

#txt_resenas{
	float: left;
	width: 662px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #dfe0e1;
	padding-top: 15px;
	color: #757575;
	line-height: 16px;
	padding-bottom: 15px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #dfe0e1;
}


/*****************************************************
 MODIFICACIÓN PASSWORD
*****************************************************/

#mod_password{
	display: block;
	width: 150px;
	background-color: #f0f0f0;
	margin-top: 5px;
	padding-top: 20px;
	padding-right: 60px;
	padding-left: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7b7b7b;
	padding-bottom: 20px;
	float: left;
	line-height: 13px;
	margin-bottom: 15px;
	border: 1px solid #d3d3d3;
}

.form_mod_password{
	margin-bottom: 7px;
	height: 15px;
	width: 144px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	float: left;
	padding-right: 3px;
	padding-left: 3px;
	margin-top: 2px;
}

.realizar_cambio{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #00AAD2;
	display: block;
	height: 16px;
	padding-right: 10px;
	padding-left: 10px;
	width: 115px;
	font-size: 12px;
	padding-top: 3px;
	margin-top: 10px;
	text-decoration: none;
	text-align: center;
	line-height: 13px;
}

.realizar_cambio:hover{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #00AAD2;
	display: block;
	height: 16px;
	padding-right: 10px;
	padding-left: 10px;
	width: 115px;
	font-size: 12px;
	padding-top: 3px;
	margin-top: 10px;
	text-decoration: none;
	text-align: center;
}

.rojo{
	color: #CA0000;
}

/*****************************************************
 FORMULARIO FICHA DE SUSCRIPCION
*****************************************************/

#bloque_ficha_form{
	display: block;
	width: 620px;
	background-color: #f0f0f0;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #7b7b7b;
	float: left;
	line-height: 13px;
	margin-bottom: 15px;
	border: 1px solid #d3d3d3;
	padding: 20px;
}

#bloque_ficha_form .tit_azul {width: 100%;}

.campo_form{
	margin-bottom: 5px;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	float: left;
	padding-right: 3px;
	padding-left: 3px;
}

.tit_formulario{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #02a2c8;
	display: block;
	padding-bottom: 5px;
	float: left;
	width: 500px;
}

/*****************************************************
 FORMULARIO OLVIDADO PASSWORD
*****************************************************/
.boton_enviar_sin_ancho{
	height: 16px;
	background-color: #00AAD2;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	float: left;
	font-weight: bold;
	text-align: center;
	font-size: 11px;
	padding-top: 3px;
	text-decoration: none;
	margin-top: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

/*****************************************************
 INDEXACION
*****************************************************/
.index-entradilla {display:block; margin-top:10px; margin-bottom:5px;}

/*****************************************************
 TWITTER ICO LINK
*****************************************************/

.link-twitter a {
    background-image: url("images/ico-twitter.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #5e5e5e;
    display: block;
    font-size: 10px;
    height: 25px;
    margin-top: 8px;
    padding-top: 25px;
}